/* S25Live Voodoo environment colors */

/* Site Header */
.layout .header { background-color: #990000; color: #FFFFFF; }
.layout .header, .layout .header TD { color: #FFFFFF; }
.layout .header .logo { background-image: url(Stanford_Logo.GIF); width:250px; }
.layout .header A { color: #FFFFFF; }

/* Modals */
#s25 .b-modal-sel .b-modalhead { background-color: #990000; }
#s25 .modal-header-text { color: #FFFFFF; }

